Subject: Disman meeting in Salt Lake City, UT

From: "Presuhn, Randy" <[email-masked]>
Date: Thu, 1 Nov 2001 19:40:28 -0600

Hi -

I'm planning to request one two-hour time slot for the
disman WG session in Salt Lake City, Utah USA.  Will
we need additional time?

If you take a look at our charter at
http://www.ietf.org/html.charters/disman-charter.html
you'll see the things we'll need to discuss:

  - discussion of any concrete proposals of what to
    do with Log MIB, RFC 3014
  - review of RFC 2925 (remote operations) implementation
    experience and agreement on progression / revision
  - review of RFC 2981 (event MIB) implementation
    experience and agreement on progression / revision
  - review of RFC 2982 (expression MIB) implementation
    experience and agreement on progression / revision
  - resolution of any remaining issues with the alarm
    work.  After a good start, this topic has been too
    quiet and has shown little progress.  Is it time
    to kill it?  We're supposed to be FINISHED next
    month.

Please let me know what time or concurrent meeting
constraints you have.  I'm assuming the following
initial set:
	snmpconf
	snmpv3
	sming
	eos
	rmonmib
	atommib
	adslmib
	hubmib

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------